<?php
  //引入公共模块
  require("foundation/fpages_bar.php");
	require("foundation/module_poll.php");
	
  //语言包引入
  $pol_langpackage=new polllp;
  
  //变量区
	$user_id = get_sess_userid();
	
	 dbtarget('r',$dbServs);
   $dbo=new dbex;	
	
	//数据表定义区
	$t_users=$tablePreStr."users";
	
	$sql="select integral from $t_users where user_id=$user_id";
	$user_info=$dbo->getRow($sql);

?>